Subject: Fw: Salary Deduction
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 15 Feb 2018 12:04:45 +0000

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Abhishek Sharma <[email-masked]>
Sent: Wednesday, February 14, 2018 3:44 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Monika Bhatia; Vaishali Sah (HR); Subir Chakma; Ashish Dabral
Subject: Re: Salary Deduction

Hi Swati,

Thanks for a quick response.

I had only 4 late comings  and the 23 Jan was marked as half day it should have been deducted from my leave balance not from my salary.

I think that I came late 4 days in the month of Jan including 23 JAN 2018, which is marked half day please review it again and update me if there is any confusion.

Regards,

Abhishek Sharma
www.livesalesman.com

 Phn: + 91 120 4332621
 Mob: + 91 9009251462
 Email: [email-masked]

________________________________
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: [email-masked]
Cc: "Monika Bhatia" <[email-masked]>, "Vaishali Sah (HR)" <[email-masked]>
Sent: Wednesday, 14 February, 2018 11:46:25
Subject: Re: Salary Deduction

Hello Abhishek

I saw your mail send to Ashish. But the four late coming or early going allowed are for these reasons only i.e. in case you have any problem in commutation or you are not feeling well etc.

For more detail understanding of these rules please contact the HR @Vaishali Sah (HR)<mailto:[email-masked]>

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Monika Bhatia <[email-masked]>
Sent: Tuesday, February 13, 2018 12:49 PM
To: Swati Shukla (LSM ACCOUNTS)
Subject: Fwd: Salary Deduction

________________________________
From: "Abhishek Sharma" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]>
Sent: Sunday, February 11, 2018 10:25:04 PM
Subject: Re: Salary Deduction

Hi all,

I am attaching the screenshot of the approval mail sent by Subir for 23 Jan 2018.

Regards,

Abhishek Sharma
www.livesalesman.com

 Phn: + 91 120 4332621
 Mob: + 91 9009251462
 Email: [email-masked]

________________________________
From: "Abhishek Sharma" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]>
Sent: Sunday, February 11, 2018 10:22:32 PM
Subject: Re: Salary Deduction

Hi all,

I rewported to Subir that I am not well and he approved it on phone that I can leave early so please coordinate with him and get this sorted.

Regards,

Abhishek Sharma
www.livesalesman.com

 Phn: + 91 120 4332621
 Mob: + 91 9009251462
 Email: [email-masked]

________________________________
From: "Subir Chakma" <[email-masked]>
To: "Abhishek Sharma" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]>
Sent: Saturday, February 10, 2018 1:06:42 PM
Subject: Re: Salary Deduction

Hello Ashish,

Could you give me the  1/2 days he was marked for Jan'18.

________________________________
From: "Abhishek  Sharma " <[email-masked]>
To: "ashish" <[email-masked]>, "Monika Bhatia" <[email-masked]>
Cc: "Subir  Chakma" <[email-masked]>, "Vaishali Sah" <[email-masked]>
Sent: Saturday, 10 February, 2018 01:09:48
Subject: Salary Deduction

Hi All,

My salary was deducted for a half day in the month of January, as per my records all my half days were approved by Subir please check and let me know the details. your quick reply will be appreciated.

Regards,

Abhishek Sharma
www.livesalesman.com

 Phn: + 91 120 4332621
 Mob: + 91 9009251462
 Email: [email-masked]